Subject: Re: [PATCH v2] edac: mpc85xx: Add support for MPC8572

From: Dave Jiang <[email-masked]>
Date: Tue, 07 Oct 2008 09:14:41 -0700

There's an SVN+quilt tree via sourceforge for EDAC. I have asked Doug to push 
this patch upstream to the mm tree.

Kumar Gala wrote:
> 
> On Sep 19, 2008, at 6:20 PM, Nate Case wrote:
> 
>> From: Andrew Kilkenny <[email-masked]>
>>
>> This adds support for the dual-core MPC8572 processor.  We have
>> to support making SPR changes on each core.  Also, since we can
>> have multiple memory controllers sharing an interrupt, flag the
>> interrupts with IRQF_SHARED.
>>
>> Signed-off-by: Andrew Kilkenny <[email-masked]>
>> Signed-off-by: Nate Case <[email-masked]>
>> ---
>> drivers/edac/mpc85xx_edac.c |   28 +++++++++++++++++++++++-----
>> 1 files changed, 23 insertions(+), 5 deletions(-)
> 
> Acked-by: Kumar Gala <[email-masked]>
> 
> Guys, is there an edac git tree or something to create patches against?  
> I've got one I've been sitting on but it should be updated based on 
> Nate's patch.
> 
> - k

-- 

------------------------------------------------------
Dave Jiang
Software Engineer
MontaVista Software, Inc.
http://www.mvista.com
------------------------------------------------------